Bug 367001 - installs without dependency ppp -> kppp broken
Summary: installs without dependency ppp -> kppp broken
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-05 16:15 UTC by Juha Tuomala
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 3.5.8-9.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 18:11:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Juha Tuomala 2007-11-05 16:15:37 UTC
Description of problem:

I had internet broken and tried to use kppp with 3g phone.
That was no-go as kdenetwork didn't depend and install ppp and i was
stupid enough to remember that i might need it some day. Without
working internet, you can't install it later either.

 ppp                     x86_64     2.4.4-2          development       387 k

387k doesn't justify 'it's too big' either.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

useless kppp

Expected results:

kdenetwork pulls ppp with it.

Additional info:

Comment 1 Rex Dieter 2007-11-17 22:45:27 UTC
* Sat Nov 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 7:3.5.8-8
- Requires: ppp (#367001)

Comment 2 Fedora Update System 2007-11-20 17:46:57 UTC
kdenetwork-3.5.8-9.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-11-20 18:11:33 UTC
kdenetwork-3.5.8-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.